<!DOCTYPE html>
<html>
	<head lang="en">
		<meta charset="utf-8">
		 <meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Section</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	</head>
	<body class="bg-secondary pt-3">

		<h3 class="text-white text-center">Contact Me</h3>
		<div class="container-fluid justify-content-md-center">
	
		<form class="col col-md-8 col-xl-4 bg-primary mx-auto text-center text-white p-3">
			<div class="col mt-2">
				<label for="name" class="form-label">Name</label>
				<input type="name" class="form-control" id="name" placeholder="Your Name">
			</div>
			<div class="col mt-2">
				<label for="email" class="form-label">Email address</label>
				<input type="email" class="form-control" id="email" placeholder="name@example.com">
			</div>
			<div class="col mt-2">
				<label for="number" class="form-label">Contact Number</label>
				<input type="tel" class="form-control" id="number"  placeholder="+63 900 000 00000">
			</div>
			<div class="col mt-2">
				<label for="concern" class="form-label">Concern</label>				
				<select class="form-select" id="concern">
					<option selected>Quotation</option>
					<option value="1">Concern One</option>
					<option value="2">Concern Two</option>
					<option value="3">Concern Three</option>
					</select>
			</div>	
			<div class="col mt-2">
				<label for="message" class="form-label">Message</label> <br>
				<textarea class="form-control" id="message" rows="4"></textarea>
			</div>
			<div class="col mt-2">
				<button type="button" class="btn btn-dark mt-2 w-10" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Submit</button>
			</div>
		</form>

		<!-- Modal -->
		<div class="text-dark modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">

		      <div class="modal-header">
		        <h4 class="modal-title">Thank you for contacting us!</h4>
		        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
		      </div>

		      <div class="modal-body text-center">
		        Message Successfully Sent!
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>
		
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	</body>
</html>